### Hierarchy

- TextAttributes

## Index

### Properties

- bold
- italic
- numberOfLines
- textAlignment
- textColor
- underline

## Properties

### bold

bold: boolean = false

- Defined in print/PrintForm.ts:91

### italic

italic: boolean = false

- Defined in print/PrintForm.ts:92

### numberOfLines

numberOfLines: number = 1

- Defined in print/PrintForm.ts:94

### textAlignment

textAlignment: TextAlignment

- Defined in print/PrintForm.ts:95

### textColor

textColor: Color

- Defined in print/PrintForm.ts:96

### underline

underline: boolean = false

- Defined in print/PrintForm.ts:93

Generated using TypeDoc